.thepage .p-head {
  background-image: url(../img/privacy-policy/hero@2x.jpg);
}
.head-cont h1 .en .hl {
  color:#4DC4A9;
}

.privacy-wrap {
  padding-top: 20px;
}
.privacy-wrap .pitem {
  margin-bottom: 45px;
}
.pitem h3 {
  font-weight: 500;
  font-size: 25px;
  color:#4DC4A9;
  margin-bottom: 16px;
}

@media (max-width: 767px) {
  .pitem h3 {
    font-size: 20px;
    margin-bottom: 10px;
  }
}